Red Hat Training

A Red Hat training course is available for RHEL 8

41.2. バージョンを指定しない python コマンドを、必要な Python バージョンに対話的に設定する

バージョンを指定しない python コマンドを、必要な Python バージョンに対話的に設定できます。

前提条件

  • 必要なバージョンの Python がインストールされていることを確認する。

手順

  1. バージョンを指定しない python コマンドを対話的に設定するには、次のコマンドを実行します。

    # alternatives --config python
  2. 表示された一覧から必要なバージョンを選択します。
  3. この設定をリセットし、バージョンを指定しない python コマンドを削除するには、次のコマンドを実行します。

    # alternatives --auto python